 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 516px;
}

.u-section-1 .u-text-1 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: 400;
  text-decoration: none solid rgb(128, 128, 128);
  line-height: 1;
  margin: 25px 54px 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 0.625rem;
  background-image: none;
  font-weight: 700;
  margin: 27px auto 37px;
  padding: 4px 11px 5px 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 30px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 13px;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 29px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 32px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 965px;
}

.u-section-2 .u-text-1 {
  margin: 20px 37px 0 0;
}

.u-section-2 .u-form-1 {
  height: 861px;
  background-image: none;
  width: 656px;
  margin: 20px auto 39px;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-label-1 {
  font-weight: 700;
  font-size: 0.75rem;
}

.u-section-2 .u-input-1 {
  font-size: 0.625rem;
  font-weight: 400;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-weight: 700;
  font-size: 0.75rem;
}

.u-section-2 .u-input-2 {
  font-size: 0.625rem;
  font-weight: 400;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-weight: 700;
  font-size: 0.75rem;
}

.u-section-2 .u-input-3 {
  font-size: 0.625rem;
  font-weight: 400;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-label-4 {
  font-weight: 700;
  font-size: 0.75rem;
}

.u-section-2 .u-input-4 {
  font-size: 0.625rem;
  font-weight: 400;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  font-weight: 700;
  font-size: 0.75rem;
}

.u-section-2 .u-input-5 {
  font-size: 0.625rem;
  font-weight: 400;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-label-6 {
  font-weight: 700;
  font-size: 0.75rem;
}

.u-section-2 .u-input-6 {
  font-size: 0.625rem;
  font-weight: 400;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-label-7 {
  font-weight: 700;
  font-size: 0.75rem;
}

.u-section-2 .u-input-7 {
  font-size: 0.625rem;
  font-weight: 400;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-label-8 {
  font-weight: 700;
  font-size: 0.75rem;
}

.u-section-2 .u-input-8 {
  font-size: 0.625rem;
  font-weight: 400;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-label-9 {
  font-weight: 700;
  font-size: 0.75rem;
}

.u-section-2 .u-input-9 {
  font-size: 0.625rem;
  font-weight: 400;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-label-10 {
  font-weight: 700;
  font-size: 0.75rem;
}

.u-section-2 .u-input-10 {
  font-size: 0.625rem;
  font-weight: 400;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 3px;
  border-style: none;
  text-transform: uppercase;
  padding: 4px 10px 4px 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-2 .u-form-1 {
    margin-top: 18px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-form-1 {
    margin-top: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}